
.overlay-gray {
                display: none;
}


/* Medium - Large
---------------------------------------------------------------------------- */
@media only screen and (min-width: 450px) and (max-width: 979px) {
	.paragraph-figure {
		width: 100%;
		float: none;
		padding-right: 0;
	}
	/* Social - Medium - Large
	---------------------------------------------------------------------------- */
	.social-bar .share-options {
		width: 315px;
	}
	.social-bar .share-btn {
		display: block;
		font-size: 0.6875em;
		font-weight: bold;
		border: 1px solid #d5d5d5;
		cursor: pointer;
		-webkit-border-radius: 3px;
		   -moz-border-radius: 3px;
				border-radius: 3px;
		-webkit-box-shadow: 0 1px 3px #d5d5d5;
		   -moz-box-shadow: 0 1px 3px #d5d5d5;
				box-shadow: 0 1px 3px #d5d5d5;
		background: #f5f5f5; /* Old browsers */
		background: -moz-linear-gradient(top,  #f5f5f5 0%, #f5f5f5 50%, #e9e9e9 51%, #f5f5f5 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f5f5), color-stop(50%,#f5f5f5), color-stop(51%,#e9e9e9), color-stop(100%,#f5f5f5)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #f5f5f5 0%,#f5f5f5 50%,#e9e9e9 51%,#f5f5f5 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #f5f5f5 0%,#f5f5f5 50%,#e9e9e9 51%,#f5f5f5 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #f5f5f5 0%,#f5f5f5 50%,#e9e9e9 51%,#f5f5f5 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #f5f5f5 0%,#f5f5f5 50%,#e9e9e9 51%,#f5f5f5 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#f5f5f5',GradientType=0 ); /* IE6-9 */
	}
	.social-bar .share-btn.depressed,
	.social-bar .share-btn:active,
	.social-bar .print-btn:active {
		background-color: #fff;
		background-image: none;
		-webkit-box-shadow: inset 0 0 3px #cacaca;
		   -moz-box-shadow: inset 0 0 3px #cacaca;
				box-shadow: inset 0 0 3px #cacaca;
	}
	.social-bar .option:first-child {
		padding-left: 10px;
	}
	.social-bar .option {
		width: 90px;
	}
	.social-bar .google {
		width: 70px;
	}
	.social-bar .email {
		width: 40px;
		padding: 0.25em 0;
	}
	.social-bar .email > a {
		width: 42px;
		height: 22px;
	}
	/*  Article - Medium
	---------------------------------------------------------------------------- */
	.page-specific-content.article-content {
		background-color: #fff;
		border: 1px solid #d5d5d5;
		margin-top: 0;
		padding: 1.25em 1.875em;
	-webkit-border-radius: 5px;
	   -moz-border-radius: 5px;
			border-radius: 5px;
	}
	.page-content-section.article {
		padding-top: 2.5em;
		padding-bottom: 3.75em;
	}
	.article-content {
		border-right: 0;
		float: none;
		width: auto;
	}
	.article-date {
		padding-bottom: 0.9375em;
	}
	.related-articles-content {
		float: none;
		width: 100%;
		border: 0;
		margin: 1.875em 0 0 0;
		padding: 0;
	}
	.related-articles-content h4  + .related-article-modules,
	.aside-suggested-topics h4 + h5 {
		border-top: 1px solid #fff;
		padding-top: 0.625em;
	}
	.related-article-modules img {
		display: none;
	}
	.related-articles-content h4,
	.aside-suggested-topics h4 {
		font-size: 1.1875em;
		font-weight: normal;
		color: #3b3b3b;
		padding-bottom: 0.3125em;
		border-bottom: 1px solid #bbb;
		text-shadow: 0 1px #fff;
	}
	.related-articles-content .topic-eyebrow {
		font-size: 0.923em;
		line-height: 0.923em;
		margin-bottom: 0.5em
	}
	.related-articles-content a {
		font-size: 1.125em;
	}
	.page-specific-aside > div:first-child {
		padding-top: 0;
	}
	.page-specific-aside .aside-left,
	.page-specific-aside .aside-right {
		float: left;
		margin-left: 5%;
		width: 47%;
	}
	.page-specific-aside .aside-left {
		margin-left: 0;
	}
	.aside-forum-topics h4 {
		line-height: 1.3em;
	}
	.aside-forum-topics h4 .icon {
		background-position: 55% 0.2em;
		padding: 0 2em 1.8em 0;
		position: relative;
		top: -10px;
	}
}
/* Phone Landscape - Small + Medium
---------------------------------------------------------------------------- */
@media only screen and (min-width: 450px) and (max-width: 749px) {
	.page-content-section {
		padding: 0 0.9375em 1.375em 0.9375em;
	}
	/* Article - Small
	---------------------------------------------------------------------------- */
	.paragraph-figure {
		float: none;
		padding: 0;
		width: 100%;
		margin: 1.5625em 0;
	}
	.aside-forum-topics h4 .icon {
		top: -0.5em;
	}
	.page-specific-aside .aside-right,
	.page-specific-aside .aside-left {
		float: none;
		width: auto;
	}
	.page-specific-aside .aside-right {
		margin: 0;
	}
}
/* Phone Portrait - Mobile
---------------------------------------------------------------------------- */
@media only screen and (min-width: 0) and (max-width: 449px){
	/* Social - Mobile
	---------------------------------------------------------------------------- */
	.social-bar .share-btn,
	.social-bar .print-btn {
		width: 6.0909em;
	}
	.social-bar .share-options {
		width: 280px;
	}
	.social-bar .option {
		width: 80px;
	}
	.social-bar .option:first-child {
		width: 80px;
		padding-left: 0.3125em;
	}
	.social-bar .google {
		width: 65px;
	}
	.social-bar .email {
		width: 40px;
		padding: 0.21875em 0 0 0;
	}
	/* Article - Mobile
	---------------------------------------------------------------------------- */
	.page-content-section {
		width: auto;
		padding-bottom: 0;
	}
	.page-specific-content.article-content {
		background-color: #fff;
		margin-top: 0;
		padding: 0.625em 0.9375em;
		-webkit-border-radius: 0px;
		   -moz-border-radius: 0px;
				border-radius: 0px;
	}
	.article-main-content {
		clear: both;
	}
	.article-meta h1 {
		font-size: 1.5em;
		line-height: 1em;
		margin-top: 0.4375em;
		letter-spacing: 0.001em;
	}
	.article-main-content h2 {
		font-size: 1.125em;
		line-height: 1.3em;
	}
	.article-meta {
		width:95%;
		float: left;
		padding-right: 4.43em;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
	}
	.social-bar .print {
		display: none;
	}
	p + .social-bar {
		display: none;
	}
	.article-content {
		border-right: 0;
		margin-bottom: 1.75em;
	}
	.article-content ul {
		margin-left: 0.625em;
	}
	.article-content ol {
		padding-left: 2.1875em;
	}
	.article-content dd {
		margin-left: 0.625em;
	}
	.paragraph-figure {
		float: none;
		padding: 0;
		width: 100%;
		margin: 1.5625em 0;
	}
	.paragraph-figure img {
		width: 100%;
	}
	.paragraph-figure-caption {
		padding-bottom: 0;
	}
	.page-content-section .related-articles-content > div {
		padding-top: 0;
		margin-top: 0;
	}
	.related-articles-content {
		border: 0;
		padding: 0 0.9375em 1.25em 0.9735em;
	}
	.related-articles-content h4 {
		font-size: 1.1875em;
		font-weight: normal;
		padding-bottom: 0.2em;
		border-bottom: 1px solid #bbb;
		text-shadow: 0 1px #fff;
	}
	.related-articles-content h4 + .related-article-modules,
	.related-articles-content h4 + h5 {
		border-top: 1px solid #fff;
		padding-top: 0.625em;
	}
	.related-articles-content h4 + .related-article-modules {
	}
	.related-articles-content h5 {
		font-size: 0.75em;
	}
	.related-articles-content h5 .article-title {
		font-size: 1.23em;
	}
	.related-articles-content img {
		display:  none;
	}
	.aside-forum-topics h4 .icon {
		background-position: 55% 0;
		padding-left: 2em;
	}
	.related-articles-content .aside-forum-topics h4 {
		line-height: 1.875em;
	}
	
	.article-main-content .article-step div[id*="divStepMedia"]
	{	
    width: 100% !important;
	height:100% !important;
	}
	
	.article-main-content .article-step embed,
	.article-main-content .article-step object {
		width: 100% !important;
	}
}